<?php

class Service_MediaYahooWebplayer extends XcBase {

        function Service_MediaYahooWebplayer($kernelLink) {
           $this->_localname = 'MediaYahooWebplayer';
           $this->XcBase($kernelLink);
        }

}


?>
